<?xml version="1.0" encoding="utf-8"?>
<component size="80,80" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n3_bx60" name="n3" src="cnpvc8x" fileName="Images/tb_di.png" xy="6,0" size="68,68" aspect="true"/>
    <image id="n4_bx60" name="n4" src="cnpvc8y" fileName="Images/tb_shipin.png" xy="18,16"/>
    <text id="n1_wxjj" name="title" xy="35,56" pivot="0.5,0.5" size="10,26" fontSize="18" color="#ffffff" align="center" vAlign="middle" bold="true" singleLine="true" text=""/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>